PTROLLER(1)

NAME
PTroller - Merge several images into a single one

SYNOPSIS
PTroller [options] tiff_file(s)

DESCRIPTION
PTroller takes a set of images and merges them into a single one.

OPTIONS

-o filename
    Output filename (defaults to merged.tif).

-f  Force processing (do not stop on warnings).

-x  Delete source files (use with care).

-q  Quiet run

-h  Show this message

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTroller was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.